.tooltip {
    position: absolute;
    top: 12px;
    right: 25px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    border: 1px solid rgb(245, 245, 245);
    background: linear-gradient(#ffffff, #e1e1e1);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
    &__value1 {
        font-size: 17px;
    }   
    &__value2 {
        font-size: 9px;
    }
    &__icon {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 100%;
        width: 24px;
        height: 24px;
        overflow: hidden;
        &::after {
            content: "";
            position: absolute;
            width: 24px;
            height: 24px;
            background-color:  #e1e1e1;
            left: 50%;
            border: 1px solid rgb(245, 245, 245);
            box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
            transform: translate(-50%, -67%) rotate(45deg);
        }
    }
}
